PACKER(6)

NAME
criticalmass - Shoot-em-up a la galaxian

DESCRIPTION
criticalmass, aka critter, is a shoot-em-up in the style of Galaxian with very colorful and smooth graphics (provided that you have 3d acceleration).

OPTIONS
Packer is just a helper program for critter.

AUTHOR
This manual page was written by Patrick Matthäi <pmatthaei@debian.org> for criticalmass. Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 any later version published by the Free Software Foundation.